dbXML API

## Package com.dbxml.db.core.filer

Defines the dbXML Filer interfaces.

See:
Description

Interface Summary
Filer: Filer is the low-level file management interface for dbXML.

Exception Summary
FilerException: A FilerException is thrown by a Filer if an exception occurs in the managing of the Filer.

## Package com.dbxml.db.core.filer Description

Defines the dbXML Filer interfaces.

dbXML API

Copyright (c) 2004 The dbXML Group